Subject: Re: [Mgs] ZDDP

From: "Eugene Balinski" <[email-masked]>
Date: Fri, 11 Jan 2013 10:15:38 -0500

Actually, I did.  I use the VR-1 in 20W-50  for my 80 B as
does my friend with his 53 TD

Gene 

80 B

On Fri, 11 Jan 2013 07:40:07 -0600
 Jack Feldman <[email-masked]> wrote:
> I'm surprised that no one has mentioned that Valvolene
> racing oil contains
> ZDDP.  It comes in 20W50, just right for our cars.
> 
> They used to advertise it in large letters on the front
> label, but it now
> it is a fine print notice on the back. You either have to
> have a sharp
> salesperson, or spend time reading the fine print.
> 
> Jack, who won't leave home without it.
> _______________________________________________
> 
> [email-masked]
> Donate: http://www.team.net/donate.html
> Suggested annual donation  $12.75
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe:
> http://autox.team.net/mailman/options/mgs/[email-masked]

---------------------------------------------------------------------
Web mail provided by NuNet, Inc. The Premier National provider.
http://www.nni.com/
_______________________________________________

[email-masked]
Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/mgs/[email-masked]